<ul class="sidebar-menu">
    <li class="treeview">
        <a href="#">
            <i class="fa fa-server"></i>
            <span>Servers</span>
            <span class="pull-right-container">
                <i class="fa fa-angle-left pull-right"></i>
            </span>
        </a>
        <ul class="treeview-menu" style="">
            <li><a routerLink="/servers/create"><i class="fa fa-plus"></i> Create new</a></li>
            <li *ngFor="let server of servers.servers | async">
                <a routerLink="/servers/{{server.id}}"><i class="fa fa-server"></i> {{server.name}}</a>
            </li>
        </ul>
    </li>
</ul>
